Bug 542296 - [abrt] crash detected in gedit-1:2.28.0-1.fc12 (crash on close)
[abrt] crash detected in gedit-1:2.28.0-1.fc12 (crash on close)
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-11-29 02:15 EST by chenhuan.gt
Modified: 2010-01-04 22:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-01-04 22:45:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description chenhuan.gt 2009-11-29 02:15:03 EST
abrt detected a crash.

Comment: I closed a README, it crashed.
cmdline: gedit /home/chenh/??????/antivir-workstation-pers-3.0.5-12/README
component: gedit
executable: /usr/bin/gedit
package: gedit-1:2.28.0-1.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Ray Strode [halfline] 2009-12-02 09:47:56 EST
Does it happen every time you close that specific file?  does it happen with other files?

Can you attach the file?
Comment 2 Matthias Clasen 2010-01-04 22:45:28 EST
Without a stacktrace or a reproducer, not much can be done.

Note You need to log in before you can comment on or make changes to this bug.